Bug 203528 - system-config-soundcard fails to detect USB speakers
Summary: system-config-soundcard fails to detect USB speakers
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-22 10:15 UTC by Steve Bangert
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 10:22:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the log that system-config-soundcard produces (11.68 KB, text/plain)
2006-08-22 10:15 UTC, Steve Bangert
no flags Details

Description Steve Bangert 2006-08-22 10:15:12 UTC
Created attachment 134627 [details]
this is the log that system-config-soundcard produces

Comment 1 Steve Bangert 2006-08-22 10:15:12 UTC
Description of problem: system-config-soundcard fails to detect USB speakers


Version-Release number of selected component (if applicable):


How reproducible:always


Steps to Reproduce:
1.plugin and power up USB speakers
2. run system-config-soundcard
3.
  
Actual results: system-config-soundcard fails to detect USB speakers but does
detect pci sound card


Expected results:should detect USB speakers and they should work


Additional info: worked fine in fc4

Comment 2 Martin Stransky 2006-08-22 10:22:40 UTC
It will be fixed in FC6.

Comment 3 Steve Bangert 2006-08-22 15:08:13 UTC
so how can i get sound out of my speakers now? reinstall fc4!

Comment 4 Martin Stransky 2006-08-23 06:07:13 UTC
If you have FC5 you can check the latest drivers for your system, how-to is here:

http://people.redhat.com/stransky/alsa/


Note You need to log in before you can comment on or make changes to this bug.